### Method

# Atspi Text get_n_selections

#### Declaration [src]

    gint
    atspi_text_get_n_selections (
      AtspiText* obj
      GError** error
    )

#### Description [src]

Gets the number of active non-contiguous selections for an `AtspiText` object.

#### Return value

Type: `gint`

A #gint indicating the current number of non-contiguous text selections active within an `AtspiText` object.